.headerMenu {
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	height: 28px;
}

.headerMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1;
}

.headerMenu li {
	line-height: 0;
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
}

.headerMenu a {
	display: block;
}

.headerMenu .dropdown > a {
	text-decoration: none;
}

.headerMenu ul ul {
	border: solid 1px #BCBCBC;
	display: none;
	z-index: 250;
	position: absolute;
	clear: both;
}

.headerMenu li.over ul {
	display: block;
}

.headerMenu li li {
	clear: left;
}

.headerMenu li.dropselected ul {
	border: 1px solid #05386d;
}

.headerMenu li.over a{
	z-index: 400;
}

.headerMenu li li a
{
	background: #FFFFFF;
	color: black;
	margin: 0;
	font-weight:normal;
	border:0;
	display: block;
	padding: 5px 8px 5px 10px;
	text-decoration: none;
}

.headerMenu li li b, .headerMenu li li span {
	display: block;
	line-height: 1.2;
}

.headerMenu li li span {
	padding: 5px 0px 5px 0px;
}

.headerMenu li li b {
	text-decoration: underline;
	font-size: 12px;
}

.headerMenu li.dropselected li a {
	background: #05386D;
	color: white;
}

.headerMenu li.dropselected li:last-child a, .headerMenu li.dropselected li.last a {
	border-bottom: 0;
}

.headerMenu li li a:hover
{
	background: #f5f5f5;
	color: #005fa3;
}

.headerMenu li.dropselected li a:hover {
	background: #DFEDFC;
	color: black;
}

.headerMenu li li a{
width: 240px;
}

.headerMenu td {
	padding: 0;
	vertical-align: top;
	text-decoration: none;
	cursor: pointer;
}

.headerMenu table {
	margin-right: 2px;
}

.headerMenu td img {
	cursor: pointer;
}

.headerMenu td.dropdown-tab-icon,
.headerMenu td.dropdown-tab-arrow,
.headerMenu td.dropdown-tab-label {
	padding-top: 8px;
	background: url(../images/mnu_middle.gif) repeat-x top left;
	font-family: Tahoma;
	font-size: 12px;
	color: #000;
}

.headerMenu td.dropdown-tab-icon {
	padding-right: 6px;
}

.headerMenu td.dropdown-tab-arrow {
	padding-top: 15px;
	padding-left: 6px;
}

.headerMenu li.dropdown-on td.dropdown-tab-icon,
.headerMenu li.dropdown-on td.dropdown-tab-arrow,
.headerMenu li.dropdown-on td.dropdown-tab-label {
	background-image: url(../images/mnu_on_middle.gif);
	color: #FFF;
}

.headerMenu li.dropdown-on ul {
	border-color: #05386D;
}

.headerMenu li.dropdown-on li a {
	background-color: #05386D;
	color: #FFF;
}

.headerMenu li.dropdown-on li a:hover {
	background-color: #DFEDFC;
	color: #000;
}
